/// <reference types="react" />
declare const _default: {
    Cross8: import("react").FC<import("../../IconBase.types").IconProps>;
    Cross16: import("react").FC<import("../../IconBase.types").IconProps>;
    Cross24: import("react").FC<import("../../IconBase.types").IconProps>;
    Cross32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
